Bug 209978 - HWCERT: HCL Infosystems Ltd. LX Busybee/ Busybee alpha 4900 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Busybee/ Busybee alpha 4900
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
HCL Infosystems Ltd.
:
Depends On: 178678
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-09 03:17 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 05:04:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 4 S. Lele 2006-10-31 05:02:23 EST
Product specifications are as follows:
Processors: Intel Pentium D 3.4GHz, Speed: 3400 MHz, Cache: 2048 KB
Memory: 1GB i.e. 2*512 MB DDRII RAM     
Drive controller: Integrated in Intel 82801GR (ICH7) Family
Hard drives: Serial ATA Seagate ST380817AS 80GB
Network interface card: Intel PC82573E Speed: 10/100/1000 Mbps
Video: Addon ASUS ATI Radeon EAX300SE 
Floppy Drive:  Mitsumi D35M3D 1.44MB 3.5" Floppy Drive
Audio: SigmaTel STAC9220X5 based on ICH7 chipset family (Audio driver snd-azx)
USB Ports: 4
CDROM Drive: Samsung SH-C522C

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.